<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <gradient
        android:translateX="1"
        android:translateY="0"
        android:pivotX="187.5"
        android:pivotY="314"
        android:scaleX="2"
        android:scaleY="2"
        android:startColor="@color/bg_main_end"
        android:endColor="@color/bg_main_star"
        android:angle="90"
        android:type="linear"
        />
    <corners
        android:topLeftRadius="40dp"
        android:topRightRadius="40dp" />

</shape>